.u-section-1 .u-sheet-1 {
  min-height: 586px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: Poppins;
  width: 641px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.1;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 929px;
}

.u-section-2 .u-image-1 {
  width: 501px;
  height: 776px;
  margin: 77px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 3.75rem;
  margin: -675px 31px 0 522px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Poppins;
  font-size: 1.875rem;
  margin: 96px 96px 60px auto;
  padding: 35px 123px 36px 122px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-image-1 {
    width: 426px;
    height: 718px;
    margin-top: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -701px;
    margin-right: 18px;
    margin-left: 453px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    margin-right: 66px;
    padding-left: 96px;
    padding-right: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-image-1 {
    width: 316px;
    height: 590px;
    margin-top: 47px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: -574px;
    margin-right: 0;
    margin-left: 332px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-right: 26px;
    margin-bottom: 35px;
    padding-right: 67px;
    padding-left: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 28px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 51px;
    margin-right: -23px;
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 73px 57px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-text-1 {
    margin: 50px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1816px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 87px 390px 0 48px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 62px 48px 0;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 33px;
  margin-bottom: 0;
  height: auto;
  min-height: 26px;
}

.u-section-4 .u-image-1 {
  width: 549px;
  height: 203px;
  margin: 86px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 238px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1813px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1739px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 126px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 1473px;
  height: 1377px;
  object-position: 50% 64.96%;
  margin: -49px -364px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 602px;
  height: 227px;
  margin: -817px auto 0 20px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 4.5rem;
  margin: -614px auto 0 39px;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Poppins;
  font-size: 1.875rem;
  margin: 408px auto 0 162px;
  padding: 35px 64px 36px;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Poppins;
  font-size: 1.875rem;
  margin: 39px auto 40px 162px;
  padding: 35px 39px 36px 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-5 .u-image-1 {
    width: 1530px;
    height: 1339px;
    margin-top: 45px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -946px;
    margin-left: 55px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -552px;
    margin-left: 81px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 81px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 100px;
    margin-bottom: 60px;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-5 .u-image-1 {
    height: 1392px;
    margin-top: -235px;
    margin-left: -290px;
  }

  .u-section-5 .u-image-2 {
    width: 463px;
    height: 175px;
    margin-top: -834px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: -421px;
    margin-left: 27px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 326px;
    margin-left: 27px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 106px;
    margin-bottom: 34px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-5 .u-image-1 {
    width: 1366px;
    height: 1772px;
    margin-top: -309px;
    margin-left: -413px;
    margin-right: -413px;
  }

  .u-section-5 .u-image-2 {
    width: 282px;
    height: 113px;
    margin-top: -1095px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -386px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 304px;
    margin-left: 12px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 123px;
    margin-bottom: 60px;
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-5 .u-image-1 {
    width: 994px;
    height: 1027px;
    margin-top: 394px;
    margin-right: -284px;
    margin-left: -370px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -1140px;
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
    margin-top: -296px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 207px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 53px;
    margin-left: auto;
  }
}